Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockerNoWait Property
LockStats Class See Also Send Feedback

Locker lock granted without wait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public ulong LockerNoWait { get; }

Visual Basic (Declaration)
    Public ReadOnly Property LockerNoWait As ULong

Visual C++
    public:
    property unsigned long long LockerNoWait {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace